summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorAaron Mueller2015-01-13 23:14:47 +0100
committerAaron Mueller2015-01-13 23:15:15 +0100
commitbf73e763e49efdcabc31d662b898ac1ff62f4ee1 (patch)
treeeeacf6c5439438aab8936475571c41e709e52fbe
parentf988dda2283eaa2503e984178b4565633215524c (diff)
downloadaur-bf73e763e49efdcabc31d662b898ac1ff62f4ee1.tar.gz
Bump roccat-tools to 2.3.0
-rw-r--r--.SRCINFO6
-rw-r--r--PKGBUILD8
2 files changed, 7 insertions, 7 deletions
diff --git a/.SRCINFO b/.SRCINFO
index be636ddb171..b38364182cb 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,6 @@
pkgbase = roccat-tools
pkgdesc = Userland applications to configure and make extended use of ROCCAT devices
- pkgver = 2.2.0
+ pkgver = 2.3.0
pkgrel = 1
url = http://roccat.sourceforge.net
arch = i686
@@ -15,8 +15,8 @@ pkgbase = roccat-tools
depends = udev
depends = hicolor-icon-theme
optdepends = kmod-roccat: Adds support for the old kone device.
- source = http://downloads.sourceforge.net/project/roccat/roccat-tools/roccat-tools-2.2.0.tar.bz2
- md5sums = 30a23859aab14737059aa9f4b805aa10
+ source = http://downloads.sourceforge.net/project/roccat/roccat-tools/roccat-tools-2.3.0.tar.bz2
+ md5sums = ee6b0bfe6e59795f1f14d0c688c708f4
pkgname = roccat-tools-common
pkgdesc = ROCCAT tools common files
diff --git a/PKGBUILD b/PKGBUILD
index 74a34c2eb62..18500fc20ab 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -10,10 +10,10 @@ pkgname=('roccat-tools-common'
'roccat-tools-kone'
'roccat-tools-koneplus'
'roccat-tools-konepure'
- 'roccat-tools-konepuremilitary'
+ 'roccat-tools-konepuremilitary'
'roccat-tools-konepureoptical'
'roccat-tools-konextd'
- 'roccat-tools-konextdoptical'
+ 'roccat-tools-konextdoptical'
'roccat-tools-kovaplus'
'roccat-tools-lua'
'roccat-tools-pyra'
@@ -21,7 +21,7 @@ pkgname=('roccat-tools-common'
'roccat-tools-savu'
'roccat-tools-tyon')
pkgbase=roccat-tools
-pkgver=2.2.0
+pkgver=2.3.0
pkgrel=1
pkgdesc='Userland applications to configure and make extended use of ROCCAT devices'
arch=('i686' 'x86_64')
@@ -33,7 +33,7 @@ optdepends=('kmod-roccat: Adds support for the old kone device.')
conflicts=
source=("http://downloads.sourceforge.net/project/roccat/roccat-tools/roccat-tools-$pkgver.tar.bz2")
-md5sums=('30a23859aab14737059aa9f4b805aa10')
+md5sums=('ee6b0bfe6e59795f1f14d0c688c708f4')
build() {
cd "$srcdir/$pkgbase-$pkgver"